<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>kgraphinterface.kdevelop: Member List</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.4.7 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li id="current"><a href="annotated.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
  </ul></div>
<div class="tabs">
  <ul>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul></div>
<h1>KGraphInterface Member List</h1>This is the complete list of members for <a class="el" href="classKGraphInterface.html">KGraphInterface</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classKGraphInterface.html#c71f9cbdca06084e6924cf4426f90eff">KGraphInterface</a>()</td><td><a class="el" href="classKGraphInterface.html">KGraphInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classKGraphInterface.html#a3b49ca6ef5418039c0e4674fa320d8e">load</a>(const KURL &amp;url)</td><td><a class="el" href="classKGraphInterface.html">KGraphInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classKGraphInterface.html#65cabf77a7b059f9811b5ab291db475a">readProperties</a>(KConfig *)</td><td><a class="el" href="classKGraphInterface.html">KGraphInterface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classKGraphInterface.html#76182cd4faa12c4142979e6c773483de">saveProperties</a>(KConfig *)</td><td><a class="el" href="classKGraphInterface.html">KGraphInterface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classKGraphInterface.html#dfb364f37d13c1ef372df90818d4e2c0">~KGraphInterface</a>()</td><td><a class="el" href="classKGraphInterface.html">KGraphInterface</a></td><td><code> [virtual]</code></td></tr>
</table><hr size="1"><address style="align: right;"><small>Generated on Sun Jun 10 14:17:39 2007 for kgraphinterface.kdevelop by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.4.7 </small></address>
</body>
</html>
